Crate actix-service

Dependencies

(1 total, 0 up-to-date, 1 outdated)

CrateRequiredLatestStatus
futures^0.1.250.3.5out of date

Dev dependencies

(1 total, 0 up-to-date, 1 outdated)

CrateRequiredLatestStatus
actix-rt^0.21.1.1out of date